@charset "utf-8";
/* CSS Document */

@media screen and (max-width: 1440px){
.container {
    width: 1200px;
}
}

@media screen and (max-width: 1280px){
.container {
    width: 96%;
}

.meetinggo{
	display:none;
}
}

@media screen and (max-width: 1255px){
.list-teacher li .teacher_img{
        height: 220px;
}

}

@media screen and (max-width: 1250px){
.list-teacher1 li p+p {
    height: 200px;
}
}

@media screen and (max-width: 1200px){
.new_picture{
	 width:50%;
}

#full-width-slider1{
	height:266.7px !important;
}
.article-list{
	 width:50%;
	 margin-top:25px;
}

.backg {
    background-color: #fff;
    padding:0;
  
}
.tiandi{
        width: 100%;
}

.main-content{
    padding-bottom:0px;
}

.list-content1{
	margin:0;
}

.article-list1{
	margin-top:0;
}

.article-meeting{
	width:50%;
	margin-top:25px;
	margin-bottom:0;
}

.article-meeting-title{
	padding-bottom: 10px;
    border-bottom: 1px solid #d2d2d2;
    margin-bottom: 10px;
	 float:none;
}

.article-meeting-title .title a{
	color: #343635;
	 background:none;
	  width:auto;
	  padding:0;
}

.article-meeting-title .more{
	display:block;
}


.list-content2{
	margin-right:20px;
	margin-left:0;
}

.article-meeting .meeting-container{
	margin-left:0;
}

.meeting-container li{
	 width:50%;
	 margin-left:0;
}

.meeting-item-con{
	margin-right:10px;
	 height:56px;
	 margin-top:11px;
}

 li+li .meeting-item-con{
	margin-right:0px;
}

li+li+li .meeting-item-con{
	margin-right:10px;
}
li+li+li+li .meeting-item-con{
	margin-right:0px;
}

.meeting-item-con .meeting-title{
	padding-bottom:10px;
}

.meeting-item-con p{
	height:45px;
	-webkit-line-clamp: 2;
}

.article-teacher{
	width:50%;
	margin-top:25px;
	 height:275px;
	 overflow:hidden;
}

.article-teacher .article-teacher-content li{
	 width:30%;
}

.list2{
	 width:100%;
}

.article-teacher .article-teacher-content li .teacher_img{
	 height:185px;
}

.list2 .list-content2{
	margin-right:0;
}


.footer_link{
	 width:100%;
}


.footer_copyright{
	 width:50%;
}

.footer_website{
	 width:26%;
}

}

@media screen and (max-width: 1098px){
.list-teacher li .teacher_img{
        height: 190px;
}

}

@media screen and (max-width: 992px){
.list-teacher1 li p+p {
    height: 220px;
}
}
@media screen and (max-width: 958px){
	
	.list-teacher li .teacher_img {
    height: 150px;
}
}



@media screen and (max-width: 900px){
.logo{ padding-bottom:0;}
.logo .container{
	 width:100%;
}
.logo_img{
	 margin-left:2%;
}
.topbar{
	 display:none;
}
.header{
	/*position:relative;*/
	/* height:177px;*/
}

.navbar-toggle {
	 display:block;
	 margin-right:2%;
}

.nav {
	
	width: 40%;
    min-height: 100%;
    z-index: 999;
    position: fixed;
    top: 0;
    right: 0;
    overflow-y: auto;
    display: none;
    background: rgba(4, 143, 189, 0.9);
  
}

.nav  ul{
	width:90%;
	margin:10px auto;
}

.nav ul li {
    width: 100%;
    text-align: left;
    height: auto;
    line-height: 45px;
	
}

.nav ul li:first-child{
	 width:100%;
}

.nav ul li a{
	 width:100%;
	 display:block;
	 line-height:45px;
	 border-bottom:1px dotted #81c8df;
}

.nav ul li .nav_item{
	 width:100%;
	background:none;
	padding:10px 0;
	border-bottom:1px dotted #81c8df;
}

.nav ul li .nav_item li a {
	 line-height:32px;
}


.nav ul li .nav_item li{
	border-bottom:none;
	
}


.search{
	 float:none;
	  height:61px;
	 position:relative;
    width: 100%;
    left: 0;
	 background:#048fbd;
	  margin-top:18px;
}

.search1{
	 width:85%;
	margin-left:2%;
	 float:left;
	 margin-top:10px;
	 margin-bottom:10px;
}

#search_kang{
	 width:85%;
	 margin-left: 15px;
}

#search_image{
	margin-right: 15px;
    float: right;
}

.english1{
	 display:block;
	  float:right;
	  margin-right:2%;
	   color:#ffffff;
	    font-size:14px;
		 margin-top:21px;
}



}

@media screen and (max-width: 800px){

.list-teacher1 li p+p {
    height: 280px;
}
}


@media screen and (max-width: 768px){
.main-content{
	padding-top:3%;
}
.new_picture {
    width: 100%;
	margin-bottom:25px;
}
.new_picture .fullWidth{
	 margin-right:0;
	 
}


.article-list {
    width: 100%;
    height: auto;
}

.list2 {
    margin-bottom: 30px;
}

.article-meeting{
	width:100%;
}

.meeting-item-con{
	 height:96px;
}

.meeting-item-con p{
	    height: 69px;
	-webkit-line-clamp: 3;
}

.list-content2{
	margin-right:0;
}

.list-content3{
	margin-right:0;
}

.article-teacher{
	 width:100%;
}

.list_left{
	 display:none;
}

.article_right{
	margin-left:0;
}

.list_right{
	 margin-left:0;
}

.list-teacher li .teacher_img {
    height: 155px;
}

}

@media screen and (max-width: 530px){
.search1{
		 width:80%;
	}
	
.nav{
	 width:100%;
}
	.list-teacher li {
    width: 46%;
    
}

.list_title{
	margin:0;
}

.list{
	padding:20px 0 0 0;
}
.location{
	 display:none;
}

.list-teacher li .teacher_img {
     height: 225px; 
}
  
.list-teacher1{
		margin-top: 20px;
	}

	.list-teacher1 li{
		width: 100%;
	}

	.list-teacher1 li .more{
		margin-right: 0;
	}

	.list-teacher1 li p{
		border-left: none;
	}


.pagebar{
	padding:30px;
}

	
.footer_link{
		height: 190px;
	}


.list-teacher1 li p+p {
    height: auto;
}
}

@media screen and (max-width: 470px){
#search_kang{
		 width:70%;
}
.article-meeting-title {
    float: left;
    border-bottom: none;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

.article-meeting-title .title a{
	padding: 19px 15px;
	width: 20px;
    background: #048fbd;
	color: #ffffff;
}
	
.article-meeting-title .more {
    display: none;
}

.article-meeting .meeting-container {
    margin-left: 50px;
	 height:140px;
	 overflow:hidden;
}

.meeting-container li {
    width: 85%;
    margin-left: 8%;
}

.meeting-item-con {
     margin-top: 0px; 
}

.meetinggo{
	 display:block;
	 right:0;
}

.meeting-item-con .meeting-title{
	padding-bottom:13px;
}
.article-teacher .article-teacher-content li .teacher_img {
    height: 160px;
}
.article-teacher{
	 height:245px;
}


.footer_link{
	 display:none;
}

}

@media screen and (max-width: 420px){
	.logo_img{
		 width:78%;
	}
	
	.logo{
		padding-top:10px;
	}
	
	.list1 .article-list-content li{
		 width:100% !important;
		 overflow: visible;
         text-overflow: inherit;
         white-space: inherit;
	}
	
	.article-teacher .article-teacher-content li {
    width: 47%;
}
.search{
	 margin-top:10px;
}

.search1 {
    width: 70%;
	
}

#search_kang {
    width: 60%;
}
	
	.footer_copyright{
		 width:100%;
		  text-align:center;
	}
	
	.footer_website{
		 display:none;
	}
	
	.footer{
		padding:37px 0;
	}
	
	.footer h1{
		 display:none;
	}
	
}

@media screen and (max-width: 420px){
	.list-teacher li .teacher_img {
    height: 180px;
}
}

@media screen and (max-width: 300px){
.article-teacher .article-teacher-content li .teacher_img {
    height: 130px;
}

.article-teacher .article-teacher-content li a img {
	min-height:130px;
}

.article-teacher {
    height: 215px;
}

}